Subject: Re: Postgres
From: Jason Tishler <[email-masked]>
To: Andreas Blachere <[email-masked]>
Cc: [email-masked]
Date: Tue, 15 May 2001 11:41:48 -0400

Andreas,

On Tue, May 15, 2001 at 11:18:15AM -0400, Andreas Blachere wrote:
>  I have downloaded and installed the latest release of cygwin on my
> machine running windows 98. I am having
> a problem getting postrgres running properly, though. The postgres client
> is working fine: I can connect to postgres databases running on other
> servers. When I try to initialize the database on my native machine,
> though, using initdb -D /usr/local/pgsql/data, it always chokes upon
> createing the template1 database. Any ideas why this is happening and how
> I can get around it?

Did you forget to start the ipc-daemon?

Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corp.               Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple